.fade-enter-active, .fade-leave-active {
  transition: opacity .5s;
}
.fade-enter, .fade-leave-to /* .fade-leave-active below version 2.1.8 */ {
  opacity: 0;
}

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
html {
  font-family: 'Nunito Sans', arial, Helvetica, sans-serif;
  font-size: 14px;
}
.row {
  /*width: 100%;*/
  clear: both;
  margin-left: -15px;
  margin-right: -15px;
  /*padding: 0 15px;*/
}

.modal-vue-panel {
  border: 5px solid rgba(100,100,100);
}

.pull-right {
  text-align: right;
  float: right;
}
.half {
  width: 50%;
}
.third {
  width: 33.3333333333333333%;
}
.two-sevenths {
  width: 28.57142857142857%;
}
.five-sevenths {
  width: 71.42857142857142%;
}
.quarter {
  width: 25%;
}
.three-quarters {
  width: 75%;
}
.fifth {
  width: 20%;
}
.sixth {
  width: 16.666666666666667%;
}
.two-thirds {
  width: 66.666666666666667%;
}
.twelveth {
  width: 8.3333333333333333%;
}
ul.list {
  list-style-type: none;
  display: inline-block;
}
ul.list li.list-item {
  display: inline-block;
}
.image {
  font-size: 0;
}
h1 {
  font-size: 2em;
  text-transform: uppercase;
}
h2 {
  font-size: 1.75em;
  text-transform: uppercase;
}
h3 {
  font-size: 1.25em;
  text-transform: uppercase;
}
h4 {
  font-size: 1em;
  text-transform: uppercase;
}
.strong {
  font-weight: bold;
}
.hidden {
  display: none;
}
.clearfix {
  clear: both;
  display: block;
  content: "";
}

ul.list li {
  cursor: pointer;
}

i.icon {
  height: 30px;
  width: 30px;
  background-color: transparent;
  background-image: url(/ui/img/icons_home.png);
  background-repeat: no-repeat;
  /*border: 1px solid red;*/
  display: inline-block;
}
i.icon.icon-question-circle {
  background-position: -9px -9px;
  height: 20px;
  width: 20px;
  position: relative;
  top: -3px;
}
i.icon.icon-question-circle:hover {
  background-position: -9px -39px;
}
i.icon.icon-translation {
  background-position: -680px 1px;
  height: 30px;
  width: 30px;
  position: relative;
  top: 5px;
}
i.icon.icon-list {
  background-position: -40px -9px;
  height: 20px;
  width: 20px;
  position: relative;
  top: 3px;
  cursor: pointer;
}
i.icon.icon-list.selected,
i.icon.icon-list:hover {
  background-position: -40px -39px;
}
i.icon.icon-grid {
  background-position: -74px -9px;
  height: 20px;
  width: 20px;
  position: relative;
  top: 3px;
  cursor: pointer;
}
i.icon.icon-grid.selected,
i.icon.icon-grid:hover {
  background-position: -74px -39px;
}
.icon-lens {

}
i.icon.icon-star {
  background-position: -131px -9px;
  height: 20px;
  width: 20px;
  position: relative;
  top: 5px;
}
i.icon.icon-chart {
  background-position: -158px -9px;
  height: 20px;
  width: 20px;
  position: relative;
  top: 5px;
}
i.icon.icon-sort {
  background-position: -106px -9px;
  height: 20px;
  width: 20px;
  position: relative;
  top: 5px;
}
i.icon.icon-share {
  background-position: -348px -5px;
}
i.icon.icon-gears {
  background-position: -348px -5px;
}
i.icon.icon-gears:hover {
  background-position: -348px -34px;
}
i.icon.icon-question {
  background-position: -383px -5px;
}
i.icon.icon-question:hover {
  background-position: -383px -34px;
}
i.icon.icon-exit {
  background-position: -420px -5px;
}
i.icon.icon-exit:hover {
  background-position: -420px -34px;
}
i.icon.icon-film {
  background-position: -464px -5px;
}
i.icon.icon-film:hover {
  background-position: -464px -34px;
}
i.icon.icon-cart {
  background-position: -198px -3px;
}
i.icon.icon-bigstar {
  background-position: -265px -3px;
}
i.icon.icon-bigstar:hover {
  background-position: -265px -31px;
}
i.icon.icon-bigstar.selected {
  background-position: -265px -31px;
}
i.icon.icon-share {
  background-position: -298px -3px;
}
i.icon.icon-share:hover {
  background-position: -298px -31px;
}
i.icon.icon-lens {
  background-position: -231px -3px;
}
i.icon.icon-lens:hover {
  background-position: -231px -31px;
}
i.icon.icon-bolitas {
  background-position: -551px -3px;
  height: 24px;
  width: 10px;
  position: relative;
  top: 3px;
}
i.icon.icon-bluearrow-up {
  background-position: -508px -3px;
}
i.icon.icon-bluearrow-down {
  background-position: -508px -35px;
}
i.icon.icon-trash {
  background-position: -605px -3px;
}
i.icon.icon-trash:hover {
  background-position: -605px -34px;
}
i.icon.icon-download {
  background-position: -575px -3px;
}
i.icon.icon-download:hover {
  background-position: -575px -36px;
}
i.icon.icon-link {
  background-position: -639px -3px;
}
i.icon.icon-link:hover {
  background-position: -639px -35px;
}
i.details-icon {
  background-image: url(/ui/img/details_icons.png);
  width: 44px;
  height: 44px;
  background-color: transparent;
  background-repeat: no-repeat;
  /*border: 1px solid red;*/
  display: inline-block;
}
i.details-icon.icon-prismatic {
  background-position: -3px -2px;
}
i.details-icon.icon-clock {
  background-position: -50px -2px;
}
i.details-icon.icon-orgchart {
  background-position: -99px -2px;
}
i.details-icon.icon-calendar {
  background-position: -147px -2px;
}
i.details-icon.icon-cart {
  background-position: -201px -4px;
}
i.details-icon.icon-cart:hover,
i.details-icon.icon-cart.disabled
{
  background-position: -201px -55px;
}
i.details-icon.icon-cart.disabled,
i.details-icon.icon-check-plus.disabled {
  filter: grayscale(100%) opacity(50%);
  cursor: not-allowed;
}
i.details-icon.icon-star {
  background-position: -258px -4px;
}
i.details-icon.icon-star:hover {
  background-position: -258px -55px;
}
i.details-icon.icon-share {
  background-position: -316px -4px;
}
i.details-icon.icon-share:hover {
  background-position: -316px -55px;
}
i.details-icon.icon-check-plus {
  background-position: -372px -4px;
  width: 50px;
}
i.details-icon.icon-check-plus:hover,
i.details-icon.icon-check-plus.disabled {
  background-position: -372px -55px;
  width: 50px;
}
i.details-icon.icon-microlearning {
  background-position: -428px 3px;
  width: 50px;
  height: 50px;
}
i.icon-microlearning-small {
  background-image: url(/ui/img/details_icons.png);
  background-color: transparent;
  background-repeat: no-repeat;
  display: inline-block;
  background-position: -428px 3px;
  width: 45px;
  height: 32px;
  transform: scale(0.55);
}
i.icon-microlearning-small.disabled {
  background-image: url(/ui/img/details_icons.png);
  background-color: transparent;
  background-repeat: no-repeat;
  display: inline-block;
  background-position: -428px -49px;
  width: 45px;
  height: 32px;
  transform: scale(0.55);
}
i.details-icon.icon-microlearning:hover,
i.details-icon.icon-microlearning.disabled
{
  background-position: -428px -49px;
  width: 50px;
}
i.details-icon.icon-microlearning.disabled {
  cursor: not-allowed;
}
i.details-icon.icon-arrow-left {
  background-position: -18px -70px;
  width: 15px;
  height: 15px;
}

i.rt-icon {
  background-color: transparent;
  background-image: url(/ui/img/iconos_triangulos.png);
  background-repeat: no-repeat;
  width: 26px;
  height: 24px;
  position: absolute;
  display: inline-block;
}
i.rt-icon.rt-2 {
  background-position: 0 -3px;
}
i.rt-icon.rt-6 {
  background-position: -26px -3px;
}
i.rt-icon.rt-4 {
  background-position: -60px -3px;
}
i.rt-icon.rt-3 {
  background-position: -92px -3px;
}
i.rt-icon.rt-7 {
  background-position: -119px -3px;
}
i.rt-icon.rt-1 {
  background-position: -151px -3px;
}
i.rt-icon.rt-5 {
  background-position: -182px -3px;
}
i.rt-icon.rt-8 {
  background-position: -212px -3px;
}
i.rt-icon.rt-11 {
  background-position: -234px -3px;
}

.no-decoration {
  text-decoration: none;
  color: #fff;
}

@keyframes spinner {
  to {transform: rotate(360deg);}
}

.title {
  font-size: 20px;
  color: #1b1b5d;
  margin: 10px;
}

.spinner:before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  top: 50%;
  left: 50%;
  width: 20px;
  height: 20px;
  margin-top: -10px;
  margin-left: -10px;
  border-radius: 50%;
  border: 2px solid #ccc;
  border-top-color: #333;
  animation: spinner .6s linear infinite;
}

.description b {
  font-weight: bold !important;
}
.description i {
  font-style: italic !important;
}

@media screen and (max-width: 767px) {
  h1, h2, h3, h4, h5, h6 {
    text-transform: none;
  }
  .mob-one {
    width: 100%;
  }
  .mob-half {
    width: 50%;
  }
  .mob-third {
    width: 33.3333333333333333%;
  }
  .mob-quarter {
    width: 25%;
  }
  .mob-three-quarters {
    width: 75%;
  }
  .mob-fifth {
    width: 20%;
  }
  .mob-sixth {
    width: 16.666666666666667%;
  }
  .mob-two-thirds {
    width: 66.666666666666667%;
  }
  .mob-twelveth {
    width: 8.3333333333333333%;
  }
  .xs-hidden {
    display: none;
  }
  .mob-pull-right {
    float: right;
    text-align: right;
  }
  .container {
    padding-left: 15px;
    padding-right: 15px;
    margin-left: auto;
    margin-right: auto;
  }
  .row {
  }
  .full {
    display: flex;
  }
  .full::after {
    clear: both;
    content: '';
  }
  header .full > div {
    align-self: center;
  }
  .app-name {
    color: #1b1b5d;
    font-weight: bold;
    font-size: 18px;
  }
  button.show-menu {
    border-radius: 3px;
    border: 1px solid #aaa;
    padding: 4px;
    background-color: #f2f2f2;
    margin-right: 6px;
  }
  button.show-menu div.bar {
    display: block;
    height: 2px;
    width: 24px;
    background-color: #999;
    margin: 4px 0;
  }
  .top-bar .search {
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 7px;
  }
  .top-bar .search input {
    width: calc(100% - 36px);
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    border: 1px solid #ddd;
    background-color: #f2f2f2;
    padding: 6px 6px;
  }
  .top-bar .search button {
    width: 36px;
    height: 29px;
    position: relative;
    top: 4px;
    border: 0;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
  }
  .show-all-filters {
    width: calc(100% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    background-color: #1b1b5d;
    color: #fff;
    font-weight: bold;
    padding: 2px 4px;
    font-size: 10px;
    box-shadow: 0 4px 4px #aaa;
  }
  .down-arrow {
    margin: 0 auto;
    position: relative;
    width: 20px;
    height: 20px;
    top: -17px;
    transform: scale(.7);
  }
  .menu {
    color: #fff;
    background-color: #999;
    line-height: 30px;
    margin-bottom: 10px;
    top: 3rem;
  }
  .contents {
    background-color: #eee;
  }
  .resource {
    background-color: #fff;
    padding: 5px 10px 40px 10px;
    margin: 5px 10px 0 10px;
    position: relative;
  }
  .resource.list {
    width: auto;
  }
  .resource.grid {
    width: 38%;
    float: left;
  }
  .resource.grid .mob-grid-hidden {
    display: none;
  }
  .resource.grid h3 {
    display: block;
    font-size: 12px;
    text-align: center;
  }
  .resource.grid .mob-grid-show {
    display: block;
  }
  .resource .mob-grid-show {
    display: none;
  }
  .resource.grid .mob-quarter,
  .resource.grid .mob-three-quarters {
    width: 100%;
  }
  .resource h4 {
    margin: 3px 4.5em 6px 0;
    font-size: 15px;
    font-weight: bold;
  }
  .resource .summary {
    margin-left: 6px;
  }
  .summary b,
  .description b {
    font-weight: bold;
  }
  .description ul li {
    margin: .25em 1em;
  }
  .resource-icon-bar {
    position: absolute;
    bottom: 0px;
    right: 0;
    height: 32px;
    width: 100%;
    padding-right: 6px;
    text-align: right;
  }
  .list-item.shopping-cart-icon.xs-hidden {
    display: none;
  }
  .triangle {
    position: absolute;
    top: 0;
    right: -7px;
    width: 117px;
    height: 65px;
  }
  .triangle-fondo {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 110px 65px 0;
    border-color: transparent #ff9900 transparent transparent;
    -webkit-transform:rotate(360deg)
  }
  .triangle i {
    z-index: 100;
    top: 24px;
    right: 14px;
  }
  .triangle-text {
    position: absolute;
    z-index: 100;
    color: #fff;
    font-size: 10px;
    right: 13px;
    top: 4px;
    width: 65px;
    text-align: right;
  }
  .caja-filtros-wrapper {
    position: fixed;
    z-index: 1000;
    background-color: #ddd;
    width: 96%;
    margin: 2%;
    border: 1px solid #1b1b5d;
    box-sizing: border-box;
    max-height: 90%;
    height:75%;
    top:77px;
    overflow-y: hidden;
  }
  .caja-filtros {

  }
  .caja-filtros-title {
    background-color: #1b1b5d;
    color: #fff;
    font-weight: bold;
    padding: 2px 4px;
    font-size: 10px;
    text-align: center;
  }
  .caja-filtros-filtros {
    height: 443px;
    overflow-y: auto;
  }
  .filtro {
    padding: 7px 1%;
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #fff;
    color: #666;
    font-size: 12px;
  }
  .filtro-options {
    margin-top: 4px;
  }
  .filtro .opt {
    display: inline-block;
    padding: 2px 4px;
    border-radius: 3px;
    background-color: #fff;
    color: #666;
    text-transform: none;
    font-weight: normal;
    margin: 2px;
  }
  .filters-footer {
    height: 20px;
    bottom: 0;
    position: absolute;
    background-color: #1b1b5d;
    width: 100%;
  }
  .filters-footer .up-arrow {
    width: 30px;
    height: 30px;
    margin: 0 auto;
    position: relative;
    top: -10px;
  }
  .resource-outer {
    background-color: #eee;
    color: #666;
  }
  .resource-inner {
    margin: 16px 0;
    background-color: #fff;
  }
  .resource-inner h4 {
    font-weight: bold;
    margin: 0 10px;
  }
  .resource-bar {
    margin: 10px 0;
    /*height: 30px;*/
    line-height: 24px;
  }
  .back-to-results {
    color: #fff;
    font-weight: bold;
    background-color: #1b1b5d;
    padding: 12px 16px;
    text-align: center;
  }
  .resource-bar .three-quarters {
    background-color: #1b1b5d;
    color: #fff;
    font-size: 20px;
    padding: 6px;
  }
  .resource-bar .quarter {
    background-color: #eee;
    padding: 6px;
  }
  .resource-classification.full {
    display: block;
  }
  .resource-classification .with-border {
    border-radius: 4px;
    border: 2px solid #aaa;
    margin: 6px;
    padding: 6px;
    font-size: 13px;
  }
  .resource-classification .image {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .resource-classification .summary,
  .resource-classification .description {
    width: 95%;
  }
  .resource-classification .details-icon {
    margin-right: 10px !important;
  }
  .resource-detail {
    padding-left: 20px;
    padding-top: 4px;
    padding-bottom: 20px;
    box-sizing: border-box;
  }
  .resource-inner .footer {
    height: 30px;
    background-color: #999;
  }
  .resource-inner .footer ul li {
    margin: 0 10px;
    position: relative;
    top: -14px;
  }
  .sort-by {
    margin: 0 auto;
    margin-left: 10%;
    font-size: 10px;
    text-transform: uppercase;
    color: #666;
  }
  .sort-by ul li {
    display: inline-block;
    padding: 3px 6px;
    border: 1px solid #999;
    cursor: pointer;
    margin: 0 3px;
    font-size: 9px;
  }
  .sort-by ul li.selected {
    background-color: #999;
    color: #fff;
  }
  .mob-one.policy {
    columns: 1;
  }
  .modal {
    display: none;
    width: 100%;
    padding: 120px 0 0 0;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    left: 0;
    overflow-y: hidden;
  }
  .modal .modal-wrapper {
    position: fixed;
    background-color: #fff;
    padding: 10px;
    max-width: 300px;
    margin: 0 5%;
    top: 1rem;
    /*height: 88%;*/
    overflow-y: auto;
    box-shadow: 0 0 10px #222;
    border-radius: 3px;
  }
  .modal .help-content {
    /*overflow-y: auto;*/
  }
  .activities {
    width: 100%;
  }
  .activity .header-right {
    padding: 2px 4px;
  }
  .tiles {
    flex-flow: column;
  }
  .tiles .tile {
    padding: 1rem;
    width: 98%;
    margin: 1%;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #dadada;
    border-radius: 3px;
    box-shadow: 3px 3px 3px #aaa;
  }
  .tiles .tile:hover {
    transition: all 0.3s;
    background-color: #dadada;
  }
  .tile a {
    text-decoration: none;
    color: #666;
  }
  .tile h3 {
    font-weight: bold;
    font-size: 18px;
  }
  .opt.selected {
    background-color: #1b1b5d;
    color: #fff;
  }
}









@media screen and (min-width: 768px) {
  .container {
    min-width: 768px;
    max-width: 1120px;
    margin: 0 auto;
  }
  .full {
    display: flex;
  }
  .full::after {
    clear: both;
    content: '';
  }
  .full > div {
    float: left;
    flex-grow: 1;
    align-self: center;
  }
  .desktop-hidden {
    display: none;
  }
  .shadow {
    box-shadow: 0 5px 30px #666;
    height: 2px;
    position: relative;
    top: -2px;
  }
  header {
    height: 40px;
    padding: 6px 0 15px 0;
  }
  header .xs-hidden ul.list li {
    cursor: pointer;
  }
  input[type=text],
  input[type=search] {
    border: 0;
    border-radius: 4px;
    padding: 3px 6px;
    font-size: 90%;
  }
  .logo {
    padding: 0 20px;
    width: 166px;
  }
  .app-name {
    color: #1b1b5d;
    font-size: 22px;
    width: 200px;
    font-weight: bold;
    text-align: center;
  }
  .top-bar > div {
    align-self: center;
  }
  .search {
    background-color: #1b1b5d;
    padding: 3px 16px 9px 16px;
  }
  .search input[type=search] {
    width: 92%;
    padding: 6px 12px;
    outline: 0;
    background-color: #f2f2f2;
    border-radius: 3px 0 0 3px;
  }
  .search button {
    width: 8%;
    padding: 3px 3px 0px 3px;
    background-color: #f2f2f2;
    color: #1b1b5d;
    border: 0;
    border-radius: 0 3px 3px 0;
    text-align: center;
    position: relative;
    top: 5.5px;
  }
  .search button:hover {
    background-color: #fff;
  }
  .menu {
    background-color: #1b1b5d;
    padding: 6px 16px 9px;
    color: #fff;
  }
  .menu .list-item {
    margin-left: 5px;
    margin-right: 5px;
  }
  .menu .list-item a {
    color: #fff;
    text-decoration: none;
  }
  .filters {
    padding: 8px 16px;
  }
  .filtro-spacer {
    background-color: #eee;
    height: 20px;
  }
  .filters-footer {
    background-color: #1b1b5d;
    height: 20px;
  }
  .filters-footer .up-arrow {
    width: 20px;
    height: 20px;
    margin: 0 auto;
    position: relative;
    top: -10px;
    text-align: center;
    font-size: 20px;
    font-weight: bold;
  }
  .caja-filtros {
    border: 1px solid #eee;
  }
  .caja-filtros-title {
    text-transform: uppercase;
    background-color: #1b1b5d;
    color: #fff;
    font-weight: bold;
    padding: 4px 8px;
  }
  .clear-filters {
    font-weight: bold;
    color: #1b1b5d;
    text-decoration: underline;
    cursor: pointer;
  }
  .caja-filtros-top {
    font-size: 12px;
    color: #666;
    margin: 6px 0;
    padding: 0 8px;
  }
  .caja-filtros-bottom {
    font-size: 12px;
    color: #666;
    margin: 6px 0;
    padding: 0 8px;
  }
  .contents {
    padding: 8px 8px;
  }
  .sort-by {
    margin: 0 auto;
    margin-left: 10%;
    font-size: 10px;
    text-transform: uppercase;
    color: #666;
  }
  .sort-by ul li {
    display: inline-block;
    padding: 3px 6px;
    border: 1px solid #999;
    cursor: pointer;
    margin: 0 3px;
  }
  .sort-by ul li.selected {
    background-color: #999;
    color: #fff;
  }
  .resource {
    position: relative;
    margin: 16px 0;
    border: 1px solid #ddd;
  }
  .grid .resource-wrapper {
    padding-bottom: 20px;
  }
  .third-grid,
  .two-thirds-grid {
    width: 100%;
    clear:both;
  }

  .two-fifths {
    width: 40%;
  }
  .three-fifths {
    width: 60%;
  }

  .resource.grid {
    width: 22.5%;
    margin: 1%;
    float: left;
    height: 200px;
  }

  .resource.grid h3 {
    font-size: 12px;
    text-transform: none;
    font-weight: bold;
  }

  .resource.grid .summary {
    display: none;
  }

  .resource-icon-bar {
    position: absolute;
    bottom: 0px;
    right: 0;
    height: 30px;
    width: 200px;
    text-align: right;
  }

  .resource-icon-bar i {
    cursor: pointer;
  }

  .triangle {
    position: absolute;
    top: -1px;
    right: -18px;
    width: 117px;
    height: 40px;
  }
  .triangle-fondo {
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 0 100px 70px 0;
    border-color: transparent #ff9900 transparent transparent;
    -webkit-transform:rotate(360deg)
  }
  .triangle i {
    z-index: 100;
    top: 24px;
    right: 22px;
  }
  .triangle-text {
    position: absolute;
    z-index: 100;
    color: #fff;
    font-size: 10px;
    right: 23px;
    top: 4px;
    text-align: right;
  }

  .resource .content {
    padding: 14px;
  }
  .resource .content .summary {
    color: #888;
  }
  .summary b,
  .description b {
    font-weight: bold;
  }
  .description ul li {
    margin: .25em 1em;
  }
  .filtro {
    background-color: #eee;
    padding: 6px 8px 3px 8px;
  }
  .filtro-title {
    border-bottom: 1px solid #fff;
    font-weight: bold;
    text-transform: uppercase;
    padding: 6px 0;
    cursor: pointer;
  }
  .filtro-options {
    padding: 6px 0;
    border-bottom: 1px solid #fff;
  }
  .filtro-options.open {
    display: block;
  }
  .filtro-options.closed {
    display: none;
  }
  .opt {
    background-color: #fff;
    font-size: 12px;
    border-radius: 3px;
    padding: 3px 6px;
    display: inline-block;
    color: #666;
    margin: 3px 2px;
    cursor: pointer;
  }
  .opt.selected {
    background-color: #1b1b5d;
    color: #fff;
  }
  .shopping-cart-icon {
    color: #fff;
    background-color: #1b1b5d;
    width: 50px;
    height: 30px;
    text-align: center;
  }
  .link-icon {
    color: transparent;
    background-color: transparent;
    width: 50px;
    height: 30px;
    text-align: center;
  }

  .back-to-results {
    color: #fff;
    font-weight: bold;
    background-color: #1b1b5d;
    padding: 12px 16px;
    text-align: center;
  }
  .resource-outer {
    background-color: #eee;
    color: #666;
  }
  .resource-inner {
    margin: 16px;
    background-color: #fff;
  }
  .resource-bar {
    margin: 10px 0;
    /*height: 30px;*/
    line-height: 24px;
  }
  .resource-bar .three-quarters {
    background-color: #1b1b5d;
    color: #fff;
    font-size: 20px;
    padding: 6px;
  }
  .resource-bar .quarter {
    background-color: #eee;
    padding: 6px;
  }
  .resource-classification .with-border {
    border-radius: 4px;
    border: 2px solid #aaa;
    margin: 6px;
    padding: 6px;
    font-size: 13px;
  }
  .resource-classification .image {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .resource-classification .details-icon {
    margin-right: 10px !important;
  }
  .resource-detail {
    padding-left: 20px;
    padding-top: 4px;
    padding-bottom: 20px;
  }
  .resource-inner .footer {
    height: 30px;
    background-color: #999;
  }
  .resource-inner .footer ul li {
    margin: 0 10px;
    position: relative;
    top: -14px;
  }
  .activities {
    padding: 10px 20px;
  }
  .activity {
    margin: 0 0 20px 0;
    box-shadow: 0 0 6px #aaa;
    padding: 0 0 30px 0;
  }
  .activity .header-left {
    /*border-top: 3px solid orange;
    border-right: 3px solid orange;*/
  }
  .activity .header-right {
    background-color: #C4C19E;
    line-height: 24px;
    font-size: 12px;
    padding: 0 10px;
  }
  .activity .activity-title {
    padding: 7px 20px 0 20px;
    font-size: 16px;
  }
  .activity .activity-icons {
    position: relative;
    margin: 4px 10px;
  }
  .activity .activity-icons ul {
    list-style: none;
    position: absolute;
    right: 0;
    height: 24px;
  }
  .activity .activity-icons ul li {
    display: inline-block;
    margin: 0 6px;
  }
  .modal {
    display: none;
    width: 100%;
    padding: 20px;
    height: 100%;
    background-color: rgba(0,0,0,0.5);
    position: fixed;
    top: 0;
    left: 0;
    overflow: hidden;
    line-height: 1.5rem;
  }
  .modal .modal-wrapper {
    background-color: #fff;
    margin: 200px auto 0 auto;
    padding: 26px;
    /*height: 80%;*/
    width: min(45%, 400px);
    box-shadow: 0 0 10px #222;
    border-radius: 3px;
    text-align: center;
  }
  .modal .help-content {
    /*height: 90%;*/
    /*overflow-y: scroll;*/
  }
  .back-to-results {
    padding: 8px 0;
  }
  .back-to-results > div {
    font-weight: normal;
    background-color: #999;
    border-radius: 3px;
    display: inline-block;
    padding: 2px 10px;
    line-height: 24px;
    cursor: pointer;
  }
  .back-to-results > div > i {
    position: relative;
    top: 2px;
  }
  .tiles .tile {
    padding: 2rem 1rem;
    width: 23%;
    margin: 1%;
    text-align: center;
    box-sizing: border-box;
    border: 1px solid #dadada;
    border-radius: 3px;
    box-shadow: 3px 3px 3px #aaa;
  }
  .tiles .tile:hover {
    transition: all 0.3s;
    background-color: #dadada;
  }
  .tile a {
    text-decoration: none;
    color: #666;
  }
  .tile h3 {
    font-weight: bold;
    font-size: 18px;
  }
}
img.responsive {
  max-width: 100%;
}

ul.selected-filters {
  margin: 0;
  padding: 0 6px;
  outline: 0;
}
ul.selected-filters li {
  list-style-type: none;
  display: inline-block;
  border: 1px solid #999;
  padding: 2px 4px;
  border-radius: 3px;
  font-size: 8pt;
  margin: 2px;
  cursor: pointer;
  color: #666
}

.modal-title {
  font-size: 16px;
  font-weight: bold;
  color: #1b1b5d;
}

.modal-content h4 {
  font-size: 16px;
  font-weight: bold;
  color: #1b1b5d;
  margin-bottom: 1em;
}

.modal-content {
  margin-bottom: 1em;
}

.modal-buttons button {
  background-color: #1b1b5d;
  color: #fff;
  font-weight: bold;
  border-radius: 3px;
  border: 0;
  padding: 8px 16px;
  cursor: pointer;
}

#modal-share .modal-content button {
  background-color: #1b1b5d;
  color: #fff;
}
#modal-share .modal-content li {
  list-style-type: none;
}

.activity {
  margin: 5px 5px 10px 5px;
  border-top: 2px solid darkorange;
}
.activity-title {
  font-weight: bold;
}
.activity .header-right.mob-half {
  text-align: right;
  font-size: 11px;
}
.activity li.list-item {
  cursor: pointer
}
.activity .title {
  font-size: 20px;
  color: #1b1b5d;
  margin: 10px;
}
.activity .links {
  width: 100%;
  padding-left: 2rem;
  margin-top: .5rem;
}
.activity .links li {
  list-style-position: inside;
}
.download {
  cursor: pointer;
}

#language {

}

#language option {
  padding: 4px 0;
}

.back-to-results a {
  text-decoration: none;
  color: #fff;
}

.back-to-results a i {
  position: relative;
  top: 3px;
}

.pagination {
  text-align: center;
  margin: .5em 0 1em 0;
}
.pagination ul li {
  cursor: pointer;
  display: inline-block;
  margin: .25em .5em;
  font-weight: bold;
  color: #fff;
  background-color: #1b1b5d;
  padding: .45em .75em;
  border: 1px solid #1b1b5d;

}
.pagination ul li.active {
  background-color: #fff;
  color: #1b1b5d;
}

.pagination ul li a {
  text-decoration: none;
  color: #fff;
}

.pagination ul li.active a {
  color: #1b1b5d;
}

#google-sheet-name {
  font-weight: bold;
}


.loader {
  width: 48px;
  height: 48px;
  border-radius: 50%;
  display: inline-block;
  position: relative;
  border: 3px solid;
  border-color: #000 #000 transparent transparent;
  box-sizing: border-box;
  animation: rotation 1s linear infinite;
}
.loader::after,
.loader::before {
  content: '';
  box-sizing: border-box;
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  border: 3px solid;
  border-color: transparent transparent #1b1b5d #1b1b5d;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  box-sizing: border-box;
  animation: rotationBack 0.5s linear infinite;
  transform-origin: center center;
}
.loader::before {
  width: 32px;
  height: 32px;
  border-color: #000 #000 transparent transparent;
  animation: rotation 1.5s linear infinite;
}

@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotationBack {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(-360deg);
  }
}

.bx-wrapper {
  margin-bottom: 0;
  box-shadow: none;
  border: 0;
}

.fa.fa-1-5x {
  font-size: 1.5em;
}

.lps-view-details {
  cursor: pointer;
}

.ar-contents ul {
  margin-left: 2em;
}

.ar-contents h1, h2, h3, h4 {
  padding: .75em 0 .25em 0;
  font-weight: bold;
}

.slide-image {
  width: 1150px;
}

.slide-text {
  display: flex;
  flex-direction: column;
  justify-content: center;
  position: absolute;
  /*top: 50px;*/
  height: 236px;
  top: 0;
  right: 0;
  width: 550px;
  /*color: #fff;*/
  color: #222;
  font-weight: bold;
  padding: .5em .5em .5em .5em;
  box-sizing: border-box;
  /*background: rgba(100,100,100,.5);*/
  background: rgb(242,242,235);
  background: linear-gradient(90deg, rgba(242,242,235,0) 0%, rgba(242,242,235,.8) 22%, rgba(242,242,235,1) 100%);
}

.slide-highlight > div {
  margin-left: 150px;
  margin-bottom: 14px;
  font-size: 16px;
}

.slide-title > div {
  margin-left: 150px;
  margin-bottom: 14px;
  font-size: 24px;
}

.slide-description > div {
  margin-left: 150px;
  font-size: 14px;
}

.opt label .opt-new {
  color: #a71d2a;
  font-weight: bold;
}

.opt.selected label .opt-new {
  color: #ffdf7e;
  font-weight: bold;
}

 .resource.small-tile {
   width: 22%;
   float: left;
   height: 230px;
   text-align: center;
   margin: 10px;
 }
.resource.small-tile .resource-wrapper {
  margin: 0;
}
.resource.small-tile .img-wrapper {
  height: 116px;
  width: 100%;
}
.resource.small-tile .img-wrapper img {
  max-height: 116px;
  width: auto;
}
.resource.small-tile h4 {
  text-align: center;
  padding: 8px 4px;
}
.resource.small-tile i {
  cursor: pointer;
}
.resource.small-tile .resource-wrapper .icon-wrapper {
  bottom: 4px;
  width: 100%;
  height: 2em;
  background: linear-gradient(0.5turn, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, .5) 4px, rgba(255, 255, 255, .95) 8px, rgba(255, 255, 255, 1) 100%);
  position: absolute;
  padding-top: 4px;
}
.resource.small-tile .resource-wrapper .icon-wrapper i.icon-microlearning-small {
  background-image: url(/ui/img/details_icons.png);
  background-color: transparent;
  background-repeat: no-repeat;
  display: inline-block;
  background-position: -433px 3px;
  width: 34px;
  height: 32px;
  transform: scale(0.55);
}
